﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<style>
			#main{
			margin:30px 90px 30px 90px;
			height:900px;
			width:800px;}
			
			#header{
			background-color:fuchsia;
			text-align:center;
			width:794px;
			height:84px;
			border:3px black solid;}
			
			#navigation{
			background-color:lime;
			text-align:center;
			width:794px;
			height:42px;
			border:3px black solid;
			border-top:0;
			float:left;}
			
			#content{
			background-color:aqua;
			text-align:center;
			width:634px;
			height:672px;
			border:3px black solid;
			border-top:0;
			float:right;}
			
			#linklist{
			background-color:purple;
			text-align:center;
			width:157px;
			height:762px;
			border:3px black solid;
			border-right:0;
			border-top:0;
			float:left;}
			
			#footer{
			background-color:yellow;
			text-align:center;
			width:634px;
			height:87px;
			border:3px black solid;
			border-top:0;
			float:left;}
		</style>
	</head>
	
	<body>
	<div id="main">
		<div id="header">HEADER</div>
		<div id="navigation">NAVIGATION</div>
		<div id="content">CONTENT</div>
		<div id="linklist">LINKLIST</div>
		<div id="footer">FOOTER</div>
	</div>
	</body>
	
</html>
